"TrialActivation_Title_Welcome" = "Добро пожаловать!";
"TrialActivation_Title_KeySent" = "Проверьте вашу почту!";
"TrialActivation_Message_KeySent" = "Просто нажмите на ссылку в письме, чтобы активировать вашу пробную версию DaisyDisk.";
"TrialActivation_Title_Activated" = "Поздравляем!";
"TrialActivation_Message_Activated" = "Ваша пробная версия DaisyDisk активирована.";
"TrialActivation_Title_TooManyDevices" = "Увы!";
"TrialActivation_Message_TooManyDevices" = "Сожалеем, но вы уже активировали пробную версию на нескольких компьютерах.";
"TrialActivation_Title_Expired" = "Увы!";
"TrialActivation_Message_Expired" = "Сожалеем, но срок бесплатной пробной версии уже истёк.";
"TrialActivation_Title_Outdated" = "Спасибо за обновление!";
"TrialActivation_Title_ServerError" = "Увы!";
"TrialActivation_Message_ServerError" = "Извините, что-то пошло не так с нашей стороны.";
"TrialActivation_Title_NetworkError" = "Увы!";
"TrialActivation_Message_NetworkError" = "Похоже, отсутствует подключение к интернету.";
"TrialActivation_Title_FileError" = "Увы!";
"TrialActivation_Message_FileError" = "Извините, что-то пошло не так с нашей стороны.";
"TrialActivation_Message_Sending" = "Почти готово…";
"TrialActivation_Message_Activating" = "Активируем…";
"TrialActivation_InputLabel_Email" = "Ваш email";
"TrialActivation_InputPlaceholder_Email" = "для получения пробного ключа";
"TrialActivation_Checkbox_Terms" = "Разрешаю передачу моих персональных данных для регистрации\nпробного ключа, соглашаюсь получать напоминания и\nпредложения пробного периода по e-mail (опционально), и\nпринимаю [политику конфиденциальности](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Активировать бесплатную пробную версию";
"TrialActivation_Link_Close" = "Начать работу";
"TrialActivation_Link_BuyLicense" = "Купить лицензию";
"TrialActivation_Link_Retry" = "Повторить попытку";
"TrialActivation_Link_SendAgain" = "Мне не пришел пробный ключ";
"TrialActivation_Link_EnterLicense" = "У меня уже есть лицензия";
"TrialActivation_Link_ContactSupport" = "Связаться со службой поддержки";
"TrialActivation_Notification_Title_Activated" = "Пробная версия DaisyDisk активирована";
"TrialActivation_Notification_Message_Activated" = "Период бесплатной пробы уже начался!";
"TrialActivation_Title_EmailError" = "Неверный адрес e-mail";
"TrialActivation_Message_EmailError" = "Пожалуйста, попробуйте другой адрес e-mail";


